* {
  font-family: "Mark my words";
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: "Mark my words";
  src: url(../fonts/mark_my_words.otf);
}

@font-face {
  font-family: "Japanese";
  src: url(../fonts/ConsolateElf-X33XP.ttf);
}

.blur {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

body {
  height: 100vh;
  width: 100vw;
  background-color: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

body::after {
  content: "";
  background: url(../media/background2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  filter: blur(2px);
  z-index: -1;
}

body .heading {
  font-family: "Mark my words";
  color: #f1f1f1;
  font-size: 10rem;
}

body .jap-heading {
  font-family: "Japanese";
  color: rgba(241, 241, 241, 0.4);
  font-size: 5rem;
  font-weight: 500;
  margin: 4rem;
}

@media all and (min-width: 2800px) {
  body .heading {
    font-size: 16rem;
  }
  body .jap-heading {
    font-size: 10rem;
    margin: 7rem;
  }
}

@media all and (max-width: 599px) {
  body::after {
    content: "";
    background: url(../media/background2mob.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.5;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  }
  body .heading {
    font-family: "Mark my words";
    color: #f1f1f1;
    font-size: 3rem;
  }
  body .jap-heading {
    font-family: "Japanese";
    color: rgba(241, 241, 241, 0.4);
    font-size: 2rem;
    font-weight: 500;
    margin: 2rem;
  }
}

@media all and (min-width: 600px) and (max-width: 799px) {
  body .heading {
    font-size: 5rem;
  }
  body .jap-heading {
    font-size: 3rem;
    margin: 2rem;
  }
}

@media all and (min-width: 800px) and (max-width: 1024px) {
  body .heading {
    font-size: 8rem;
  }
  body .jap-heading {
    font-size: 5rem;
    margin: 4rem;
  }
}
